Fellow shareholders,
Marathon Petroleum Corporation delivered strong operational
and financial performance for our shareholders in 2016, a
year that marked our fifth year as a stand-alone company
and our first year incorporating the MarkWest business in our
operations. We also announced plans for strategic actions to
enhance shareholder value in 2017.
Our earnings in 2016 were $1.17 billion, or $2.21 per diluted
share, a solid result despite a challenging commodity price
and margin environment.
In the first full year following the strategic combination of
our midstream master limited partnership, MPLX LP, with
MarkWest, we are encouraged by the robust portfolio of
growth opportunities that will continue to contribute to longterm value for our investors.
Speedway continues to excel, turning in another exceptional
year, setting multiple records while maintaining tight control
on expenses. We expect to continue driving marketingenhancement opportunities across the network as we build
new stores, remodel stores and rebuild existing locations in
the retail segments core markets.
Throughout our Refining and Marketing system, we continue
to execute projects that focus on technical excellence and
improving our performance, including the implementation
of high-return staged investments in the South Texas Asset
Repositioning (STAR) program through 2021. The program is
designed to enhance profitability and reliability while creating
the second-largest refining complex in the United States
through the integration of our Galveston Bay and Texas City
refineries.
Additionally, we have announced strategic actions to
enhance our shareholders value. MPC is significantly
accelerating plans to dropdown to MPLX assets with
approximately $1.4 billion of annual earnings before interest,
taxes, depreciation and amortization (EBITDA) expected in
2017, including $250 million in the first quarter.
In conjunction with the completion of the dropdowns, we
intend to exchange MPCs economic interests in the MPLX
general partner, including incentive distribution rights, for
newly issued MPLX common (LP) units. These transactions
are subject to requisite approvals, market and other
conditions, including tax and other regulatory clearances.
Additionally, a special committee of the Board has been
formed and has selected an independent financial advisor to assist in the full and thorough review of Speedway to ensure
optimum value is delivered to shareholders over the long
term. We expect to provide an update on the review by
mid-2017.
Cash proceeds from the dropdowns and ongoing
LP distributions are expected to fund the substantial
ongoing return of capital to MPC shareholders in a
manner consistent with maintaining an investment-grade
credit profile.
Our experienced board and knowledgeable leadership team
are executing this strategic plan to unlock the tremendous
value in our best-in-class midstream platform for the benefit
of all investors.
MPC has a track record of success and continues to
deliver strong returns for our investors. With strengthening
commodity prices, recovering refinery spreads and our
aggressive plans to enhance investor value, we remain
well-positioned across the business to create and deliver
long-term value for our shareholders. We thank you
for investing in MPC, for sharing in our vision, and for
contributing to our success.
Sincerely,
Gary R. Heminger
Chairman, President and Chief Executive Officer